KLA20039
Multiple vulnerabilities in Foxit PDF Reader

Обновлено: 10/11/2022
Дата обнаружения
07/11/2022
Уровень угрозы
High
Описание

Use after free vulnerabilities were found in Foxit Reader. Malicious users can exploit these vulnerabilities to cause denial of service.

Пораженные продукты

Foxit PDF Reader earlier than 12.0.2

Решение

Update to the latest version
Download Foxit Reader

Первичный источник обнаружения
Security updates available in Foxit PDF Reader 12.0.2 and Foxit PDF Editor 12.0.2
Оказываемое влияние
?
DoS 
[?]
Связанные продукты
Foxit Reader
Foxit Reader Enterprise
Узнай статистику распространения уязвимостей в твоем регионе